Subject: Re: bug#24212: please add SOCKS support and enforced TCP to enable DNS resolution through Tor

From: Ian Jackson <[email-masked]>
Date: Fri, 12 Aug 2016 22:14:16 +0100

Daniel Kahn Gillmor writes ("bug#24212: please add SOCKS support and enforced TCP to enable DNS resolution through Tor"):
> If there are any blockers that prevent adns from merging these changes,
> i'd be happy to hear about them and to try to help work through them.

Hi.  Sorry about the delay dealing with this.

I'm about to make a bugfix release, which won't include this, but I am
interested in supporting the Tor project.

I have some concerns about the patch series, though.  Will you be at
the GNU Hackers' Meeting in Rennes ?  Otherwise maybe we can chat by
irc or something.

Ian.